/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.2
*/

footer#Footer .mcb-column-inner,
.footer_copy .column.one.mobile-one{
	margin: 0px auto !important;
	padding: 0px !important;
}
ul.list_redes{
	width: auto;
	display: table;
	margin: 0px auto;
}
ul.list_redes li{
	width: 35px;
	height: 25px;
	display: inline-block;
	position: relative;
	vertical-align: top;
	margin: 0px 1px;
}
ul.list_redes li a{
	width: 100%;
	height: 100%;
	display: block;
	margin: 0px;
}
